#Created by Muhammad Naveed Khan and Naqash Zafar on May 5 , 2019
Feature: Verify user can create a direct order for Subscription

  Background: 
    Given User access to CRM
     
    
  @TCIDCRMCASE2 @TCIDSanity
  Scenario: Verify user can create a direct order
  When I Login CRM
  And I create new customer account
  And I click new order in CRM and switch to ERP
  And I create direct business license order
  And I complete order in ERP
 And I confirm sales order and invoice in ERP
 And I verify contract is invoiced 
 
  
  
  
 	
 	
 	
 	
 	
 	 